@font-face {
    font-family: fonte2;
    src: url('fontesletra/15186161383443530157.otf');
}
@font-face {
    font-family: fonte1;
    src: url('fontesletra/BwModelicaBoldCondensed.otf');
    
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

    body{
    height: 100vh;
    background-position:center;
    background-repeat: repeat;
    background-image: url(imagens/background.jpg);
}

.caixa{
    display: flex;
    align-items: center;
    justify-content:center;
    position: relative;
    height: 50%;
    width: 80%;
    background-image: url(imagens/parede-de-tijolos.png);
    background-size: cover;
    border-radius: 20px;
   
}

.caixa::before, .caixa::after{
    content: '';
    position: absolute;
    z-index: -1;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    background: linear-gradient(45deg,black,white,black,white,black);
    background-size: 300%;
    border-radius: 20px;
    animation: animaborda 8s linear infinite;

}

.caixa::after{
    filter: blur(100px);
}

@keyframes animaborda {
    0%{
        background-position: 0;
    }
    100%{
          background-position: 150%;
    }   
}



.divconteudo{

    max-height: 50%;
    width: 100%;

}


.divimagens{
    width: 100%;
    max-height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.divcomunic{
    width: 100%;
    height: 75%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.divimagemunica{
    width: 100%;
    height: 75%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.divnav{
width: 100%;
height: 20%;
    display: flex;
    align-items: center;
    justify-content: center;

}


h1{
    font-family: fonte2;
    text-align: center;
    margin: 10px;
    word-spacing: 5px;
}


h2{
    font-size: x-large;
    font-family: fonte2;
    text-align: center;
    margin: 10px;
    word-spacing: 5px;
}

h3{
    font-size: large;
    font-family: fonte2;
    text-align: center;
    margin: 10px;
    word-spacing: 5px;
}


p{

    margin: 10px;
    word-spacing: 5px;
    font-family: fonte1;
    text-align: left;
    font-size: large;
    }


nav{
        text-align: center;
        margin-top: 50px;
        font-family: fonte1
        
    }


nav a{
        color: black;
        text-decoration: none;
        padding: 0px 50px 10px 0;
        font-size: 16px;
        position:relative;
        
}


nav a::after{
        content: " ";
        width: 0%;
        height: 4px;
        background-color: black;
        position: absolute;
        bottom: 0;
        left: 0;
        transition: 0.5s ease-in-out;
    }


nav a:hover::after{
        width:100%;
    }





ol{
    font-family: fonte1;
    list-style: none;
    display: flex;
    justify-content: center;
    
}

ol li{
    margin: 10px;
    word-spacing: 5px;
    font-size: large;

}

ol li a{
    text-decoration: none;
    display: block;
    position: relative;
}

tr{
    background-color: #ff82392c;
}

table{
    font-family: fonte1;
    display: flex;
    justify-content: center;

}
table tr{
    margin: 10px;
    word-spacing: 5px;
    font-size: large;
}
th{
    font-family: fonte1;
    border: 3px solid black;
    padding: 15px;
}
table tr td{
border: 1px solid black;
padding: 3px;
}


form{
    text-align: center;
    margin: 10px;
    word-spacing: 5px;
    font-family: fonte1;
    font-size: large;
}

ul{
    list-style: none;
    display: flex;
}

ul li{
    font-family: fonte1;
    margin: 0 20px;

}

ul li a{
    color: rgb(0, 0, 0);
    text-decoration: none;
    font-size: 22px;
    display: block;
    position: relative;
    padding: 8px;
}

ul:hover li a{
    opacity: 0.3;
    

}

ul li a:hover{
    opacity: 1;
    transform: scale(1.2);
}

ul li a::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ff8239;
    z-index: -1;
    transform-origin: right;
    transform: scaleX(0);
    transition: .2s;
}

ul li a:hover::before{
    transform-origin:left;
    transform: scaleX(1);
    transition: transform .2s;
}

.divinfos{
    display: flex;
    height: 20%;
    width: 100%;
    align-items: center;
    justify-content: center;

}


    




